package com.goafanti.customer.bo;

/**
 * 新增和修改业务意向
 * @author WangHui
 *
 */
public class BussinessFollowBo {
	/** 客户ID **/
	private String uid;
	/** 客户名 **/
	private String identifyName;
	/** 客户业务ID **/
	private String businessId;
	/** 意向服务ID **/
	private String businessProjectId;
	/** 服务名称 **/
	private String businessProjectName;
	/** 跟进状态 **/
	private String followSituation;
	/** 客户状态 **/
	private String customerStatus;
	/** 创建时间 **/
	private String createTime;
	/** 拜访记录ID **/
	private String followId;
	/** 跟进时间 **/
	private String followTime;
	/** 营销员ID **/
	private String adminName;
	/** 联系方式 **/
	private String contactType;
	/** 联系人ID **/
	private String ocbId;
	/** 业务意向说明 **/
	private String remarks;
	/** 拜访结果 **/
	private String result;
	/** 当前联系人姓名 **/
	private String contacts;
	/** 当前联系人号码 **/
	private String contactMobile;
	/** 客户甲的项目A对应的拜访记录ID **/
	private String ufbId;
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public String getIdentifyName() {
		return identifyName;
	}
	public void setIdentifyName(String identifyName) {
		this.identifyName = identifyName;
	}
	public String getBusinessId() {
		return businessId;
	}
	public void setBusinessId(String businessId) {
		this.businessId = businessId;
	}
	public String getBusinessProjectId() {
		return businessProjectId;
	}
	public void setBusinessProjectId(String businessProjectId) {
		this.businessProjectId = businessProjectId;
	}
	public String getBusinessProjectName() {
		return businessProjectName;
	}
	public void setBusinessProjectName(String businessProjectName) {
		this.businessProjectName = businessProjectName;
	}
	public String getFollowSituation() {
		return followSituation;
	}
	public void setFollowSituation(String followSituation) {
		this.followSituation = followSituation;
	}
	public String getCustomerStatus() {
		return customerStatus;
	}
	public void setCustomerStatus(String customerStatus) {
		this.customerStatus = customerStatus;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getFollowId() {
		return followId;
	}
	public void setFollowId(String followId) {
		this.followId = followId;
	}
	public String getFollowTime() {
		return followTime;
	}
	public void setFollowTime(String followTime) {
		this.followTime = followTime;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public String getContactType() {
		return contactType;
	}
	public void setContactType(String contactType) {
		this.contactType = contactType;
	}
	public String getOcbId() {
		return ocbId;
	}
	public void setOcbId(String ocbId) {
		this.ocbId = ocbId;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getResult() {
		return result;
	}
	public void setResult(String result) {
		this.result = result;
	}
	public String getContacts() {
		return contacts;
	}
	public void setContacts(String contacts) {
		this.contacts = contacts;
	}
	public String getContactMobile() {
		return contactMobile;
	}
	public void setContactMobile(String contactMobile) {
		this.contactMobile = contactMobile;
	}
	public String getUfbId() {
		return ufbId;
	}
	public void setUfbId(String ufbId) {
		this.ufbId = ufbId;
	}
}
